body{
    background-color:#001043;
    margin-left: auto;
    margin-right: auto;
}

@font-face {
    font-family: 'arialic_hollowregular';
    src: url('fonts/arialichollow/arialic_hollow-webfont.woff2') format('woff2'),
         url('fonts/arialichollow/arialic_hollow-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'orkneyregular';
    src: url('fonts/orkney/orkney-regular-webfont.woff2') format('woff2'),
         url('fonts/orkney/orkney-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/*barre de naviguation*/

nav{
	max-width:1275px;
	margin-right:auto;
	margin-left:auto;
}

nav h3{
	font-weight: 100;
}
.navbarul{
	list-style-type: none;
	overflow: hidden;
	font-family: Orkney-Light;
	padding: 0px 100px;
	max-height: 60px;
	
}

.navbarli{
   float: left;
}


.navbarli a{
   display: block;
   color: #fff;
   text-align: center;
   padding: 0px 20px;
   text-decoration:none;
   
}

.navbarli a:hover{
   color: rgb(255, 140, 0);
}

img{
	width:70px ;
}

#Profil{
	width:50px ;
}

.neonbox{
	color:#f8d6f7;
   width:100%;
   background-color: #001043;
   box-shadow: 
	   inset 0px 0px 4px 1px #FFFFFF,
	   inset 0px 0px 10px 1px #FF00F5,
	   inset 0px 0px 10px 1px #FF00F5,
	 0px 0px 10px 1px #FF00F5,
  	 0px 0px 10px 1px #FF00F5;
	border-radius: 15px;
}

/*Spécifique à ma page*/

body::before {
	content: '';
	position: fixed;
	top: 100px;
	left: 0;
	right:0;
	bottom: 0;
	z-index: -1;
	background: var(--color-darkblue);
	background-image: linear-gradient(
		180deg,
		#001043bd,
		rgba(43, 43, 43, 0.249)
	  ),  
	  url('imgcss/Oeuvres3.png');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

/*Partie du main*/
main{
	color:white;
	font-family: sans-serif;
}

main h3{
	font-family: Arialic Hollow;
	color:aquamarine;
	text-align: center;
	font-size: 2em;
	margin-bottom: 0px;
}
.structure {
	background-color: #705656ba;
	box-shadow: 
	inset 0px 0px 100px 0px #705656ba,
	0px 0px 1px 2px #7a6c79;
 border-radius: 5px;
 margin-top: 194px;
 margin-left: 541px;
 max-width: 500px;
 padding-left: 14px;
 padding-right: 14px;
 text-align: justify;
  }

  .submit-button {
	display: block;
	width: 50%;
	padding: 0.75rem;
	background-color: cadetblue;
	color: inherit;
	border-radius: 2px;
	cursor: pointer;
	margin-left: 137px;
  }

  /*Page professionnelle*/
  #Pro{
	  border-radius: 100px;
	  margin-left:187px;
	  margin-top: 30px;
	  width:130px;
  }

  .RP{
	  text-align:center;
	  margin-top: 0px;
	  font-weight: bold;
  }

  /*Page personnelle*/

  #klein{
	  font-size: 9px;
  }

#Hobbies {
	  display: none;
  }

 